Subject: Re: [DISCUSSION] Growing the Git community

From: Thomas Gummerer <[email-masked]>
Date: Wed, 13 Nov 2019 15:06:24 +0000

On 11/13, Christian Couder wrote:
> On Tue, Nov 12, 2019 at 9:04 PM Johannes Schindelin
> <[email-masked]> wrote:
> >
> > On Tue, 12 Nov 2019, Emily Shaffer wrote:
> >
> > > I'm still really interested in participating on a mentors list like
> > > this; can we set one up?
> >
> > I would subscribe immediately to a Git mentors' mailing list.
> >
> > Thanks for bumping this,
> 
> I would also subscribe, and yeah I think it might be worth trying.

+1.  As mentioned in #git-devel during the last standup, I'd like to
be on that list as well.